## thaifonts-arundina 0.1.1

=== debian/changelog ===
thaifonts-arundina (0.1.1-4) unstable; urgency=low

  * Drop defoma support, according to
    http://wiki.debian.org/OldPkgRemovals#defoma :
    - debian/control: Drop Build-Depends on defoma, and Depends on on defoma,
      x-ttcidfont-conf
    - debian/rules: Drop dh_installdefoma call 
    - debian/{t1,ttf}-thai-arundina.defoma-hints: Removed 
    - debian/{t1,ttf}-thai-arundina.preinst: Added to remove obsolete defoma
      hints files 
  * Switch to "3.0 (quilt)" source format.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 03 Dec 2009 15:47:37 +0700

thaifonts-arundina (0.1.1-3) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/ttf-thai-arundina.defoma-hints:
    - Fix font locations in defoma hints. Thanks Jakob Bohm for the report and
      patch. (Closes: #551527)
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 29 Oct 2009 13:35:44 +0700

thaifonts-arundina (0.1.1-2) unstable; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Section moved from 'x11' to 'fonts'.
  * Update 'debian/copyright' format to proposal rev 454
    - Add header section
    - Use one Copyright statement per field
    - Replace GPL-2 license content with 'On Debian systems, ...'
  * Update copyright year for 'Files: debian/*'.
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * Add '${misc:Depends}' to fix lintian warnings.
  * Add DM-Upload-Allowed.
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 27 Mar 2009 16:40:35 +0700

thaifonts-arundina (0.1.1-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #456885)
  * New upstream release
    - Scale up to match Latin height with normal western fonts
    - Adjust Thai glyph relative size to English
    - Adjust hinting
  * debian/rules: Do not ignore 'make distclean' error.
  * debian/copyright: Rewrite in machine-interpretable format. Update download
    location.
  * debian/watch: Added.
  * Add Vcs-Cvs, Vcs-Browser and Homepage fields.
  * Bump standards version to 3.7.3.0, no change needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 19 Dec 2007 10:56:50 +0700

thaifonts-arundina (0.1.0-0thep1) unstable; urgency=low

  * Initial release.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 19 Feb 2007 16:42:15 +0700
