=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/thaifonts-arundina/thaifonts-arundina-([\d+\.]+|\d+)\.tar\.gz debian uupdate
