=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: fontforge, xfonts-utils
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: fontforge-nox, xfonts-utils
 Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-arundina
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-arundina/?sc=0
 Homepage: http://linux.thai.net/projects/thaifonts-arundina
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: ttf-thai-arundina
 Architecture: all
@@ -19,7 +19,7 @@
 
 Package: t1-thai-arundina
 Architecture: all
-Depends: xfonts-utils (>= 1:1.0.0-4), ${misc:Depends}
+Depends: xfonts-utils, ${misc:Depends}
 Description: Thai DejaVu-compatible fonts in Type1 format
  This package provides Arundina fonts for Thai language in Type1 format.
  The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
